@media (max-width: 1199px) {
    .banner-single .banner-content .banner-title {
        font-size: 40px;
        margin: 10px 0;
    }
    .banner-single .banner-img {
        left: 50px;
        bottom: 65px;
    }
    .banner-single .banner-img::before {
        width: 500px;
        height: 300px;
        right: 50px;
    }
    .banner-single {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .about-us-image:after {
        right: 88px;
        top: 50px;
    }
    .video-wrapper {
        height: 400px;
    }
}
@media (max-width: 991px) {
    .banner-single .banner-content .banner-title {
        font-size: 50px;
    }
    .about-us-image:after {
        right: 198px;
        top: 70px;
    }

    .about-us-image {
        text-align: center;
    }
    .banner-single {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .banner-right {
        display: none;
    }
    header .navbar-toggler:focus {
        box-shadow: none;
    }
    header .navbar .nav-item .nav-link {
        font-size: 17px;
        font-weight: 600;
        color: #111111;
        padding: 0.5rem 0;
    }
    header .navbar .nav-item .nav-link.active,
    header .navbar .nav-item .nav-link:hover {
        color: #dc344c;
    }
    header .navbar-expand-lg .navbar-nav {
        align-items: end;
        padding: 0;
    }
    .contact-info {
        margin-bottom: 25px;
    }
    .contact-form {
        padding: 20px 0;
    }
    .brand-item {
        margin-bottom: 25px;
    }
    .navbar-collapse {
        display: none;
    }
    .mob-menu {
        flex-basis: 100%;
        flex-grow: 1;
        display: block;
    }
    .mob-menu .offcanvas .offcanvas-header {
        border-bottom: 1px solid #ddd;
    }
    .mob-menu .offcanvas .offcanvas-header img {
        width: 85px;
    }
    .mob-menu .offcanvas .offcanvas-body ul .mob-item {
        margin-bottom: 20px;
    }
    .mob-menu .offcanvas .offcanvas-body ul .mob-item .mob-link.active {
        color: #dc344c;
    }
}

@media (max-width: 768px) {
    #big .owl-prev, #big .owl-next{
        font-size: 30px;
    }
     #thumbs .owl-prev{
        left: -5px;
    }
     #thumbs .owl-next{
        right: -5px;
    }
     #thumbs .owl-prev,  #thumbs .owl-next{
        top: 30px;
        margin: 0;
    }
    .video-popup .modal-body video{
        height: auto;
    }
    .car-detail-slider .main-img-slider  img, .car-detail-slider .main-img-slider  video {
        height: 300px !important;
        object-fit: contain;
    }
    .car-detail-slider  #thumbs img, .car-detail-slider  #thumbs  video{
        height: 55px !important;
    }
    .video-content {
        margin: 50px;
    }
    .site-breadcrumb .breadcrumb-title {
        font-size: 35px;
    }
    .site-breadcrumb {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    p {
        font-size: 14px;
    }
    .top-header {
        display: none;
    }
    .about-list li {
        font-size: 14px;
    }
    .banner-single .banner-content .banner-sub-title {
        font-size: 18px;
    }
    .footer-list {
        margin-bottom: 20px;
    }
    .footer-widget-title {
        margin-bottom: 20px;
    }
    .footer-social {
        justify-content: start;
        margin-top: 20px;
    }
    .site-title {
        font-size: 35px;
    }
    .banner-single .banner-content .banner-title {
        font-size: 30px;
    }
    .car-img img {
        height: auto;
    }
    .about-us-image:after {
        right: 108px;
        top: 50px;
    }
}
@media (max-width: 575px) {
    .custom-padding-mobile{
        padding: 5px;
    }
    .about-car-brand .brand-item{
        height: 80px;
        margin-bottom: 0px;
    }
    .about-car-brand .brand-img img{
        width: 75px;
    }
    header .navbar-brand img {
        width: 85px;
    }
    .car-detail-slider .lSSlideOuter .lSPager.lSGallery img {
        height: 40px;
    }
    .site-breadcrumb .breadcrumb-title {
        font-size: 30px;
    }
    .site-breadcrumb {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .about-car-brand {
        padding: 30px 0;
    }
    .mb-50,
    .mt-50,
    .car-detail-widget,
    .term-condition:not(:last-child) {
        margin-bottom: 20px;
    }
    .about-us-image:after {
        content: unset;
    }
    .site-title {
        font-size: 25px;
    }
    .site-heading {
        margin-bottom: 30px;
    }
    .banner-single .banner-content .banner-title {
        font-size: 25px;
    }
    .banner-single .banner-content .banner-sub-title {
        font-size: 16px;
    }
    .banner-single .banner-content .banner-btn {
        margin-top: 20px;
    }
    .video-wrapper {
        height: 300px;
    }
    .site-title-tagline {
        font-size: 14px;
    }
    .theme-btn {
        font-size: 14px;
        padding: 10px 15px;
    }
    .car-listing {
        padding: 30px 0;
    }
    .car-box {
        margin-bottom: 15px;
    }
    .footer-logo img {
        width: 130px;
        margin-bottom: 20px;
    }
    .footer-widget {
        padding: 30px 0;
    }
    .footer-contact li {
        font-size: 14px;
    }
    .footer-widget p {
        padding-left: 0;
    }
}
@media (max-width: 475px) {
    #thumbs .item .play-btn
    {
        height: 35px;
    line-height: 35px;
    width: 35px;
    }
    #thumbs .item .play-button-wrapper #circle-play-b svg {
        width: 20px;
        height: 20px;
    }
    #detail .product-images .thumb-nav li img,#detail .product-images .thumb-nav li video{
        height: 55px !important;
    }
    .theme-btn.mob-btn{
        width: 40px;
        height: 40px;
        line-height: 50px;
        display: block;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
        border-radius: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
}
.theme-btn.mob-btn svg{
    margin-left: 0;
}
.mob-header{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
    .waze-bottom{
        /*position: fixed;*/
        top: 30px;
        left: 10px;
        z-index: 99;
        font-size: 25px; 
        border: none;
        outline: none;
        border-radius: 50%; 
        color: #fff; 
        background-color: #14C6F7;
        cursor: pointer;
        width: 40px;
        height: 40px;
        line-height: 50px;
        text-align: center;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.17); 
        z-index: 9;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .waze-bottom svg{
        color: #fff;
    }
    .btn_accessibility.accessibility_component{
        left: 10px;top: 90px;

    }
    .wp-bottom{
        left: 10px;
    }
    .wp-bottom img{
        width: 40px;
    }
    .site-heading{
        margin-bottom: 20px;
    }
    .brand-item:hover{
        transform: unset;
    }
    .brand-item h3 {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 16px;
    }
    .car-brand .checkbox-brand {
        padding: 5px;
        margin-bottom: 0;
    }
    .brand-item {
        margin-bottom: 0px;
    }
    .brand-img img {
        width: 50px;
    }
}
@media (max-width: 375px){
     #thumbs .owl-prev svg,  #thumbs .owl-next svg{
        width: 25px;
        height: 25px;
    }
     #thumbs .owl-prev svg,  #thumbs .owl-next svg{
        font-size: 14px;
        font-weight: 600;
    }
}
